.g-bg-primary, 
.u-btn-primary, 
.g-bg-primary-dark-v1,
button.crm-webform-submit-button, 
.crm-webform-file-upload .crm-webform-file-button {
    background-color: #3D4F94 !important;
}
.g-brd-bottom-primary--hover:hover {
    border-bottom-color: #3D4F94 !important;
}
.g-brd-primary,
.videoDescription,
.g-brd-primary-dark-dark-v3 {
    border-color: #3D4F94 !important;
}
.g-color-primary *, 
.g-color-primary p, 
.navbar .active>a, 
.navbar a:hover, 
.g-color-primary, 
.crm-webform-input+i:after, 
a, 
a:focus, 
a:hover,
a.u-btn-teal:hover,
a.g-color-white.u-btn-teal:hover {
    color: #3D4F94 !important;
} 
a.u-btn-teal, 
a.u-btn-teal:focus,
.g-bg-primary a:hover {
    color: #fff !important;
}
.crm-webform-checkbox-container:hover i {
    border-top-color: #3D4F94;
    border-bottom-color: #3D4F94;
    border-left-color: #3D4F94;
    border-right-color: #3D4F94;
    border-right-color: #3D4F94;
}
:root {
    --theme-color-primary: #3D4F94;
    --theme-color-second: darken(#3D4F94,10%);
    --theme-color-light: lighten(#3D4F94,10%);
    --primary: #3D4F94;
    --secondary: darken(#3D4F94,10%);
}

/*акцент*/
.u-btn-yellow{
    background-color: #FED600;
}
.u-btn-yellow:hover {
    border-color: #eac60c !important;
    background-color: #eac60c !important;
}
.u-btn-teal{
    background-color: #00B087;
}
.u-btn-teal:hover {
    border-color: #04c397 !important;
    background-color: #04c397 !important;
}
.u-btn-outline-teal{
    border-color: #00B087 !important;
}
.u-btn-outline-teal:hover{
	background-color: #00B087 !important;
}
.u-navbar-color-teal--hover .navbar-nav .nav-item.active>a, 
.u-navbar-color-teal--hover .navbar-nav a:hover, 
.js-header-fix-moment .u-navbar-color-teal--fix-moment--hover .navbar-nav .nav-item.active>a, 
.js-header-fix-moment .u-navbar-color-teal--fix-moment--hover .navbar-nav a:hover{
	color: #00B087 !important;
}

/**/
body {
    color: #181F38;
}
.g-color-gray-dark-v2 {
    color: #181F38 !important;
}
.crm-webform-label{
    color: #181F38 !important;
}
/**/
a.g-color-white,
a.g-color-white:focus,
a.g-color-white:hover,
.p-bg-dark .crm-webform-label,
.g-color-white, 
.g-color-white p, 
.g-color-lightblue p, 
.g-color-white-opacity-0_9 *, 
.g-color-white-opacity-0_9--hover:hover *, 
.g-color-white-opacity--hover:active *, 
.g-color-white-opacity--hover:focus *, 
.g-color-white-opacity--hover.active *, 
.g-color-white-opacity-0_7, 
.g-color-white-opacity-0_7--hover:hover, 
.g-color-white-opacity--hover:active, 
.g-color-white-opacity--hover:focus, 
.g-color-white-opacity--hover.active, 
.g-color-white-opacity-0_7 *, 
.g-color-white-opacity-0_7--hover:hover *, 
.g-color-white-opacity--hover:active *, 
.g-color-white-opacity--hover:focus *, 
.g-color-white-opacity--hover.active * {
    color: #F6F8FB !important;
}